function ASMdq_skalar_P
%function ASMdq_skalar_P
%Ls - Statorinduktivitt          / stator inductance             // [H]
%Lr - Rotorinduktivitt           / rotor inductance              // [H]
%Lk - Koppelinduktivitt          / mutual inductance             // [H]
%Rs - Statorwiderstand            / Stator resistance             // [Ohm]
%Rr - Rotorwiderstand             / rotor resistance              // [Ohm]
%zp - Polpaaranzahl               / pole pair number              // [-]
%JM - Trgheitsmoment Motor       / inertia torque motor side     // [Kgm^2/rad]
%Kd - Omega-proportionale Reibung / omega proportional friction   // [Nms/rad]

assignin('base','Ls',0.09614); % [H]
assignin('base','Lr',0.09789); % [H]
assignin('base','La',0.00241); % [H] - Koppelinduktivitt bei Sttigung
assignin('base','Lm',0.0935);  % [H] - Koppelinduktivitts-Zuwachs ohne Sttigung
evalin('base','Lk=La+Lm;');    % [H] - MATLAB workspace
assignin('base','Rs',0.17);    % [Ohm]
assignin('base','Rr',0.2);     % [Ohm]
assignin('base','zp',1);       % [-]
assignin('base','JM',0.275);   % [Kgm^2/rad]
assignin('base','Kd',0.2);     % [Nms/rad]

txt1='Parameter fr Bondgraph Beispiel ASMdq skalar geladen!';
txt2='Parameter loaded - bond graph example: ASMdq scalar';
disp([txt1 sprintf('\n') txt2]);
